<xml> </xml>

Better ListView Class Reference |

# BetterListView.LabelEditModeItems Property

Gets or sets label editing mode for items.

[Category(Category=""Behavior"")]
[Description(Description=""Label editing mode for items"")]
[RefreshProperties(RefreshProperties=RefreshProperties.All)]
public BetterListViewLabelEditMode LabelEditModeItems { public get; public set; }

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace